Security Lab

PHP-инклюдинг в AzDGVote

Дата публикации:13.04.2006
Всего просмотров:1816
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: AzDGVote 1.x
Уязвимые версии: AzDGVote 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "int_path" в сценариях admin.php, view.php, vote.php и admin/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.azdg.com/scripts.php#4

Решение: Способов устранения уязвимости не существует в настоящее время.